be.cin.nip.async.generic

## Class InternalPostResponse

- java.lang.Object
- - be.cin.nip.async.generic.InternalPostResponse

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-09T10:46:15+01:00",
                 comments="JAXB RI v2.3.7")
      public class InternalPostResponse
      extends Object
      implements Serializable

  Java class for internalPostResponse complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="internalPostResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{urn:be:cin:nip:async:generic}postResponseReturn"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InternalPostResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PostResponseReturn` | `getReturn()` Gets the value of the return property.
    `void` | `setReturn(PostResponseReturn value)` Sets the value of the return property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InternalPostResponse

          public InternalPostResponse()

  - ### Method Detail

    - #### getReturn

          public PostResponseReturn getReturn()

      Gets the value of the return property.
      Returns:
        possible object is `PostResponseReturn`

    - #### setReturn

          public void setReturn(PostResponseReturn value)

      Sets the value of the return property.
      Parameters:
        `value` - allowed object is `PostResponseReturn`

Connector Package PERSMIDWIFE 4.8.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.